<?xml version="1.0"?>
<vbox name="CaptCodeView" wnd-property="DialogWnd" recalc-size="1">
  <hbox name="TitleArea" height="29" >
    <spacer width="10" />
    <obj class="Static" name="StaticTitle" top="10" height="16" calc-size="1,0" min-max-size="10,0" stringid="50193"
         style="SS_LEFT | WS_DISABLED" font-color-disabled="#AutoFontColor" />
    <spacer flex="1" />
    <obj class="Button" name="BtnClose"  name="BtnClose" top="4" height="20" width="20"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
    <spacer width="10" />
  </hbox>

  <vbox name="MainTipArea" left="2" right="-2" bottom="-2" bkgrd-color="#WhiteColorStr" bkgrd-skin="0">
    <spacer height="10" />
    <vbox left="25" right="-25">
      <obj name="StaticNotice" height="60" style="ES_MULTILINE | ES_WANTRETURN | ES_READONLY" bkgrd-skin="0"/>
      <hbox height="26">
        <obj class="Static" name="StaticLabel" stringid="50194" width="72" top="6"
              style="SS_LEFT | WS_DISABLED" font-color-disabled="#FontColorDisableAdaptor" />
        <spacer flex="1"/>
        <obj class="HyperLink" name="random" calc-size="1,0" min-max-size="10,0" stringid="50195"
             extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER"
             font-color="#LinkColorStr"
             font-color-visited ="#LinkColorStr"
             font-color-hover ="#LinkColorStr"
             bkgrd-skin="0"/>

      </hbox>
      <hbox height="26">
        <hbox name="EditArea" right="-100" bkgrd-image="public\image\TextfieldInput.png" bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
          bkgrd-stretch-zone="4,4,-4,-4" >
          <obj class="Edit" name="EditCaptCode" font="system-default@12px" left="2" top="6" right="-1" bottom="-1" border-color="#EditBorderColor"/>
        </hbox>
        <spacer width="5"/>
        <obj name="CaptCodeWnd"/>
      </hbox>

      <spacer height="8" />
      <obj class="Static" name="StaticError" height="18" bkgrd-skin="0"  style="SS_LEFT | WS_DISABLED"
			font-color-disabled="#RedColorStr" stringid="50196" />
      <spacer flex="1" />
      <hbox height="25" >
        <spacer flex="1" />
        <obj class="Button" name="ButtonOK"  width="70" stringid="40000" font-color="#BlackColorStr" />
        <spacer width="20" />
        <obj class="Button" name="ButtonCancel"  width="70" stringid="40001" font-color="#BlackColorStr" />
        <spacer width="2" />
      </hbox>
      <spacer height="20" />
    </vbox>
  </vbox>
</vbox>
